2008年7月28日

[debian-users:50793] Re: Audaciousが起動しない

大浦です。

From: Yoshinori Fujii <tanago@xxxxx>
Subject: [debian-users:50792] Audaciousが起動しない
Date: Mon, 28 Jul 2008 12:25:33 +0900
> Audaciousが起動せずに困っています。
>
> ThinkPad R31という古いノートパソコンにtesting(lenny)を

> インストールして使われていただいております。

Lenny なら 1.5.1-1 だと思いますが、古いノートということで
http://bugs.debian.org/489037 でないでしょうか。

audacious は標準で sse2 を使うようになっていて、そのままでは、
sse2 がない CPU では起動しません。1.5.1-2 で直っています。

----
大浦 真(OHURA Makoto): Makoto.Ohura@xxxxx(private)
ohura@xxxxx(LILO/Netfort)
ohura@xxxxx(Debian Proj.)
GnuPG public key: http://www.netfort.gr.jp/~ohura/gpg.asc.txt
fingerprint: 54F6 D1B1 2EE1 81CD 65E3 A1D3 EEA2 EFA2 77DC E083
http://www.netfort.gr.jp/~ohura/

投稿者 xml-rpc : 2008年7月28日 13:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/75718
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。